/* GEOL 4420 BASIC CSS                             */
/*                                                 */
/* Motivated by https://www.swyx.io/css-100-bytes, */
/* archived at: https://archive.li/qC8bS           */
/*                                                 */
/* For a still simple yet much more advance CSS    */
/* see: https://simplecss.org/                     */
/* ----------------------------------------------- */


html {
  max-width: 70ch;
  padding: 1em 1em;
  margin: auto;
  line-height: 1.75;
  font-size: 1.25em;
}

h1, h2, h3, h4, h5, h6, p, ul, ol {
  font-family: "Segoe UI", Roboto, Ubuntu;
  /* font-family: Courier New,Courier,
     Lucida Sans Typewriter,Lucida Typewriter,monospace; */ 
}


/* ADDITIONS */
/* Heading font size */

h1 {
  font-size: 36px;
}
h2 {
  font-size: 30px;
}

/* Horizontal line */
hr {
  border: none;
  height: 1px;
  /* Set the hr color */
  /* color: #333;     */
  background-color: #cccccc;  /* d9d9d9 */
}


/* LINKS:  #0000FF; blue    #FF0000; red */
a:link {text-decoration: none;}
a:hover {text-decoration: none; color: #FF0000;} 
a:visited {color: forestgreen;}
/*
a:visited {text-decoration: none; color: #0000FF;}
a:link{color: #0000FF;}  


 
a:visited{color: forestgreen;}

a:active {text-decoration: underline;}
a:focus{color: green;}
a:active{color: red;}
*/